/*!
 * Copyright (c) 2024 Eclipse Foundation, Inc.
 *
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 *
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 *
 * SPDX-License-Identifier: EPL-2.0
*/

.featured-section {
  font-weight: 500;

  b,
  strong {
    font-weight: 700;
  }
}

.featured-section.bg-primary {
  h2,
  .h2 {
    color: @brand-secondary;
  }
}

.featured-section.bg-secondary {
  h2,
  .h2 {
    color: @brand-primary;
  }  
}
.featured-section.bg-secondary.dark {
  b,
  strong {
    color: lighten(@brand-secondary, 55%);
  }
}
